QGIS Application - Feature request #7440
loading of angled geotiffs when not displayed
2013-03-25 11:37 AM - John Sankey

Status: Feedback

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16401
Description

I've got a large geotiff (10kx10k) that was created to WGS83; to use itin UTM 18N a small angle is needed. With the angle, it takes over a
minute for 1.8.0 to load the project even when the geotiff isn't selected for display. (Yes I've pyramided it; makes no difference in project
loading time, just in subsequent display.) Would it be possible on loading project to not process any layer that is not displayed, to avoid
this problem?

History

#1 - 2013-03-25 11:45 AM - Giovanni Manghi
- Status changed from Open to Feedback

duplicate of #3794 ?

#2 - 2013-03-26 02:17 AM - John Sankey

The feedback is the same as #3794, but I'm proposing a feature that would reduce its impact. It also might help projects with large numbers of layers (see

#7425) when most aren't displayed all at the same time.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:06 AM - Jiirgen Fischer

- Category set to Unknown
